@()(implicit lang:Lang)

<div class="filterAgent btn-group">
    <label class="checkbox-inline btn btn-default btn-xs">
        <input type="checkbox" id="inlineCheckbox1" ng-change="toggleShowAll()" ng-model="agentFilter.showAllAgents">@Messages("ccmanager.showAll")
    </label>
</div>
